
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>sql server中的go / 憋错料</title>

    <meta name="description" content="sql server中的go 1. 作用:向 SQL Server 实用工具发出一批 Transact-SQL 语句结束的信号.2. 语法:一批 Transact-SQL 语句GO如Select 1Select 2Select 3GO3. 说明:1) GO 不是 Transact-SQL 语句:2) 它是 sqlcmd 和 osql 实用工具以及 SQL Server Management Studio 代码编辑器识别的命令.3) SQL Server 应用程序可以将多个 Transact-SQL 语句作为一个批发送到 SQ">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">sql server中的go</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>1. 作用:<br />向 SQL Server 实用工具发出一批 Transact-SQL 语句结束的信号.<br />2. 语法:<br />一批 Transact-SQL 语句<br />GO<br />如<br />Select 1<br />Select 2<br />Select 3<br />GO<br />3. 说明:<br />1) GO 不是 Transact-SQL 语句；<br />2) 它是 sqlcmd 和 osql 实用工具以及 SQL Server Management Studio 代码编辑器识别的命令.<br />3) SQL Server 应用程序可以将多个 Transact-SQL 语句作为一个批发送到 SQL Server 的实例来执行.然后,该批中的语句被编译成一个执行计划.程序员在 SQL Server 实用工具中执行特殊语句,或生成 Transact-SQL 语句的脚本在 SQL Server 实用工具中运行时,使用 GO 作为批结束的信号.<br />4) 如果基于 ODBC 或 OLE DB API 的应用程序试图执行 GO 命令,会收到语法错误.SQL Server 实用工具从不向服务器发送 GO 命令.<br />4. 权限:<br />GO 是一个不需任何权限的实用工具命令.它可以由任何用户执行.<br />5. 用法:<br />1) SQL Server 实用工具将 GO 解释为应该向 SQL Server 实例发送当前批 Transact-SQL 语句的信号.当前批语句由上一 GO 命令后输入的所有语句组成,如果是第一条 GO 命令,则由即席会话或脚本开始后输入的所有语句组成.</p>
<p>SQL Server中go语句使用注意事项</p>
<p>1、GO 命令和 Transact-SQL 语句不能在同一行中.但在 GO 命令行中可包含注释</p>
<p>Select 1<br />GO<br />--会正确输出结果,列名为”无列名”</p>
<p>Select 1 GO</p>
<p>--会正确输出结果,列名为”GO”<br />--由此可知此处的GO并未起到应有的作用;</p>
<p>2、用户必须遵照使用批处理的规则.例如,在同一批处理中,创建数据库之后不能直接使用其新建的数据库</p>
<p>create database [Roc]<br />use [Roc]<br />GO<br />--运行此批处理后,系统会报错<br />--把此批处理分成两个批即可正确运行</p>
<p>create database [Roc]<br />GO<br />use [Roc]<br />GO</p>
<p>3、局部（用户定义）变量的作用域限制在一个批处理中,不可在 GO 命令后引用</p>
<p>declare @Roc varchar(max)<br />Select @Roc = ‘aking‘<br />GO<br />print @Roc<br />GO</p>
<p>--此为两个批处理,由于局部变量的作用域要限制在一个批处理中,所以此语句错误<br />--把这两个批合并为一个批即可正确运行</p>
<p>declare @Roc varchar(max)<br />Select @Roc = ‘aking‘<br />print @Roc<br />GO</p>
<p>4、每个被GO分隔的语句都是一个单独的事务，一个语句执行失败不会影响其它语句执行</p>
<p>select * from sysobjects where id=a<br />select getdate()</p>
<p>--你会发现会报错，并且不会显示任何结果集</p>
<p>select * from sysobjects where id=a<br />go<br />select getdate()<br />go</p>
<p>--你会发现尽管同样会报错，但结果集中包含select getdate()的结果。</p>
<p>5、GO [count] count 为正整数.指定GO 之前的批处理执行指定的次数</p>
<p>insert [Roc] Select ‘aking‘<br />GO<br />--批处理执行1次,向表Roc中插入一行记录</p>
<p>aking Insert [Roc] Select ‘aking‘<br />GO 10<br />--批处理执行10次,向表Roc中插入10行记录aking</p>

<p>原文地址：https://www.cnblogs.com/Ting-light/p/9541279.html</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 16:32:56 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/mil/" title="mil">mil</a>, <a href="https://www.biecuoliao.com/tag/%e5%bc%95%e7%94%a8/" title="引用">引用</a>, <a href="https://www.biecuoliao.com/tag/%e4%bb%a4%e8%a1%8c/" title="令行">令行</a>, <a href="https://www.biecuoliao.com/tag/%e8%be%93%e5%87%ba/" title="输出">输出</a>, <a href="https://www.biecuoliao.com/tag/%e7%bb%84%e6%88%90/" title="组成">组成</a>, <a href="https://www.biecuoliao.com/tag/sans/" title="sans">sans</a>, <a href="https://www.biecuoliao.com/tag/%e6%89%a7%e8%a1%8c%e8%ae%a1%e5%88%92/" title="执行计划">执行计划</a>, <a href="https://www.biecuoliao.com/tag/t-sql/" title="t-sql">t-sql</a>, <a href="https://www.biecuoliao.com/tag/%e4%bb%a3%e7%a0%81%e7%bc%96%e8%be%91/" title="代码编辑">代码编辑</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>sql server中的go的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/E3wplb4.html" rel="bookmark">Oracle 和SQL server中数据备份与恢复</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle 侧 创建一个表,将现有表数据导入其中. create Table  TB_NYU_TENDERTBL_BAK   as  select *  from  TB_NYU_TENDERTBL  where  1=1 删除原来表内容. DELETE  FROM TB_NYU_TENDERTBL 恢复表的内容 insert  into TB_NYU_TENDERTBL  select  * from  TB_NYU_TENDERTBL_BAK SQL server侧 select  * i			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/P47zXb3.html" rel="bookmark">从算法入手讲解如何在SQL Server中实现最优最简</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				算法是计算机科学中一个重要的研究方向,是解决复杂问题的关键.在计算机世界中,算法无处不在.数据库是存储数据和执行大批量计算的场所,在数据库中使用一些简单的SQL命令,进行存储.查询.统计.以解决现实世界中的问题已经是屡见不鲜.随着数据量的大幅度增加和业务规则的日益复杂,越来越需要一种专门的方法来满足效率和准确性方面的要求.如何把解决问题的复杂算法转换为数据库能够执行的命令,也是数据库应用技术研究的一个方面.本文以MSSQL中的命令来阐述例子. 数据库中可以存储实体的数据集合,在进行运算时,数据库			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/bMoXOl0.html" rel="bookmark">SQL Server中授予用户查看对象定义的权限</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在SQL Server中,有时候需要给一些登录名(用户)授予查看所有或部分对象(存储过程.函数.视图.表)的定义权限存.如果是部分存储过程.函数.视图授予查看定义的权限,那么就像下面脚本所示,比较繁琐: GRANT VIEW DEFINITION ON  YOUR_PROCEDURE TO   USERNAME; GRANT VIEW DEFINITION ON  YOUR_FUNCTION TO USERNAME; GRANT VIEW DEFINITION ON  YOUR_VIEW T			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/n4AVVbM.html" rel="bookmark">SQL Server中的执行引擎入门</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介 当查询优化器(Query Optimizer)将T-SQL语句解析后并从执行计划中选择最低消耗的执行计划后,具体的执行就会交由执行引擎(Execution Engine)来进行执行.本文旨在分类讲述执行计划中每一种操作的相关信息. 数据访问操作 首先最基本的操作就是访问数据.这既可以通过直接访问表,也可以通过访问索引来进行.表内数据的组织方式分为堆(Heap)和B树,其中表中没有建立聚集索引时数据是通过堆进行组织的,这个是无序的,表中建立聚集索引后和非聚集索引的数据都是以B树方式进行组织,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/L3roQ74.html" rel="bookmark">Microsoft SQL Server中条件字段是Nvarchar类型的，条件有中文的无法查询的原因及处理方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				条件中带的是中文无法查询出,因为字段sender_su_name是nvarchar类型的,需要前面接个N SELECT * FROM [test].[dbo].[Ship_User_Email]  WHERE [sender_su_name]=N'奖励' 为什么要带N如下解释: 使用 Unicode 数据 Unicode 标准为全球商业领域中广泛使用的大部分字符定义了一个单一编码方案.所有的计算机都用单一的 Unicode 标准 Unicode 数据中的位模式一致地翻译成字符.这保证了同一个位模			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Q0xbVj4.html" rel="bookmark">SQL Server中TOP子句可能导致的问题以及解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:SQL Server中TOP子句可能导致的问题以及解决办法 简介      在SQL Server中,针对复杂查询使用TOP子句可能会出现对性能的影响,这种影响可能是好的影响,也可能是坏的影响,针对不同的情况有不同的可能性.      关系数据库中SQL语句只是一个抽象的概念,不包含任何逻辑.很多元数据都会影响执行计划的生成,SQL语句本身并不作为生成执行计划所参考的元数据(提示除外),但TOP关键字却是直接影响执行计划的一个关键字,因此在某些情况下使用TOP会导致性能受到影响,下面我们来			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/n0lyVb3.html" rel="bookmark">在SQL Server中为什么不建议使用Not In子查询</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:在SQL Server中为什么不建议使用Not In子查询     在SQL Server中,子查询可以分为相关子查询和无关子查询,对于无关子查询来说,Not In子句比较常见,但Not In潜在会带来下面两种问题: 结果不准确 查询性能低下       下面我们来看一下为什么尽量不使用Not In子句.   结果不准确问题     在SQL Server中,Null值并不是一个值,而是表示特定含义,其所表示的含义是&quot;Unknow&quot;,可以理解为未定义或者未知,因此任何与Null值			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/B0RRaj0.html" rel="bookmark">SQL Server中smalldatetime的日期范围为何是&lbrack;1900-01-01&comma;2079-06-06&rsqb;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文目录列表: 1.SQL Server中的基准日期 2.smalldatetime的日期范围 3.smalldatetime的日期范围和无符号2字节整数的关系 4.总结语 5.参考清单列表   SQL Server中的基准日期   SQL Server 中针对datetime和smalldatetime这两个日期时间数据类型提供一个基准日期,也就是1900-01-01. 以下摘录自MSDN: SQL Server 2005 数据库引擎用两个 4 字节的整数内部存储 datetime 数据类型的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3ZVrWl3.html" rel="bookmark">关于SQL Server中分区表的文件与文件组的删除&lpar;转&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在SQL Server中对表进行分区管理时,必定涉及到文件与文件组,关于文件与文件组如何创建在网上资料很多,我博客里也有两篇相关转载文件,可以看看,我这就不再细述,这里主要讲几个一般网上很少讲到的东西,但有时候却很重要. 前面内容主要摘自SQL的联机帮助: 1.一个文件或文件组不能由多个数据库使用.例如,任何其他数据库都不能使用包含 sales 数据库中的数据和对象的文件 sales.mdf 和 sales.ndf. 2.一个文件只能是一个文件组的成员. 3.一个文件组可以包含多个文件,一个数据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4APW6y3.html" rel="bookmark">十步优化SQL Server中的数据访问（转载）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文地址:http://tech.it168.com/a2009/1125/814/000000814758.shtml 故事开篇:你和你的团队经过不懈努力,终于使网站成功上线,刚开始时,注册用户较少,网站性能表现不错,但随着注册用户的增多,访问速度开始变慢,一些用户开始发来邮件表示抗议,事情变得越来越糟,为了留住用户,你开始着手调查访问变慢的原因. 经过紧张的调查,你发现问题出在数据库上,当应用程序尝试访问/更新数据时,数据库执行得相当慢,再次深入调查数据库后,你发现数据库表增长得很大,有些表			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/r4Jkv9M.html" rel="bookmark" class="title">&lbrack;BZOJ&rsqb;3531&colon; &lbrack;Sdoi2014&rsqb;旅行</a>
					<div>
						题目大意:给定一棵树,每个点有颜色和权值,支持修改一个点的颜色和权值,查询一条链上某种颜色的和与最大值.(n&lt;=10^5) 思路:树剖一下,每种颜色开一棵线段树,动态开点,时间复杂度O(nlog ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/j4N21y4.html" rel="bookmark" class="title">oracle 函数的用法&lpar;三&rpar;</a>
					<div>
						-- 函数 1.oracle自带的标准函数 to_date,to_number2.自定义函数 -- 自定义函数语法 1 CREATE OR REPLACE FUNCTION FUNCTION_name ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0YgAlr4.html" rel="bookmark" class="title">CentOS6&period;5&lowbar;Nginx1&period;40&lowbar;Php5&period;57&lowbar;MySQL5&period;5&period;35编译安装全记录</a>
					<div>
						环境说明:CentOS 6.5 32位  PHP Version 5.5.7  mysql version _5.6.16 一.准备工作 配置防火墙,允许防火墙通过22(sshd).80(WEB).3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoGvQwM.html" rel="bookmark" class="title">MapReduce&lpar;十六&rpar;&colon; 写数据到HDFS的源码分析</a>
					<div>
						1)   LineRecordWriter负责把Key,Value的形式把数据写入到DFSOutputStream 2)   DFSOutputStream负责把LineRecordWriter写入的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/418RYk3.html" rel="bookmark" class="title">55656765</a>
					<div>
						证明:必要性.设${x_n} \in D\left( T \right),\left( {{x_n},T{x_n}} \right) \to \left( {x,y} \right)$,由$T$为闭算 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kGWZP0.html" rel="bookmark" class="title">忻芸众尚衷j3fx9t5d8h82h</a>
					<div>
						首页时政国际国内财经文娱生活图片视频专栏双语爱出国 移动新媒体 中国搜索 中文国际 &gt; 独家 香港富商刘銮雄斥4.8亿购两颗巨钻赠爱女 曾因行贿被判刑 中国日报网信莲2015-11-12 17: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MDo5Pw4.html" rel="bookmark" class="title">号客服的历史课理发店可好看的福利好看来访客户</a>
					<div>
						http://www.qjqw.com/article/article_main.asp?id=266243 http://www.qjqw.com/article/article_main.asp? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0e5GZJ0.html" rel="bookmark" class="title">Android&mdash;&mdash;进度条ProgressBar</a>
					<div>
						1.activity_progressbar.xml &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt;&lt;Linea ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47meVo0.html" rel="bookmark" class="title">&lbrack;LeetCode&rsqb; Binary Tree Zigzag Level Order Traversal（bfs）</a>
					<div>
						Given a binary tree, return the zigzag level order traversal of its nodes' values. (ie, from left to ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0aO5bQ4.html" rel="bookmark" class="title">hdu acm-step 2&period;1&period;2 How many prime numbers</a>
					<div>
						本题题意:给出n个数,求其中素数的个数. 代码如下: #include &lt;cstdio&gt; #include &lt;cmath&gt; using namespace std; bool  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lkjXNM.html" rel="bookmark" class="title">区块链开发（七）从某保险积分案例谈区块链应用的风险与挑战</a>
					<div>
						本文以现有的真实区块链应用案例为切入点,通过分析技术架构和实际数据验证,尝试性的测试了其风险,并对未来区块链应用所面临的不同风险进行了研究和探讨,最后针对不同的风险类型,尝试性的提出了相关的建议. 一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MLZoDA3.html" rel="bookmark" class="title">JAVA的内存模型（变量的同步）</a>
					<div>
						一个线程中变量的修改可能不会立即对其他线程可见,事实上也许永远不可见. 在代码一中,如果一个线程调用了MyClass.loop(),将来的某个时间点,另一个线程调用了MyClass.setValue( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0koWGL0.html" rel="bookmark" class="title">51 nod 1427 文明 &lpar;并查集 &plus; 树的直径&rpar;</a>
					<div>
						1427 文明 题目来源: CodeForces 基准时间限制:1.5 秒 空间限制:131072 KB 分值: 160 难度:6级算法题 安德鲁在玩一个叫“文明”的游戏.大妈正在帮助他. 这个游戏里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzkrmO0.html" rel="bookmark" class="title">『ORACLE』 SQL语句简单应用（五）（11g）</a>
					<div>
						not null  非空  字段+not null unique  唯一 primary key  主键(确保数据不能重复) foreign key  外键 check  必须 drop purge彻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4AxmEy3.html" rel="bookmark" class="title">innerHTML&comma;outerHTML&comma;innerText&comma;outerText区别以及insertAdjacentHTML&lpar;&rpar;方法</a>
					<div>
						在需要给文档插入大量的新的HTML标记的情况下,通过多次DOM操作先创建节点再指定它们之间的关系会非常麻烦而且效率不高,相对而言插入标记的方法会更加简单,速度也更快. 插入标记中有这四个属性inner ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41y85G4.html" rel="bookmark" class="title">localstorage是什么，它有哪些作用</a>
					<div>
						localStorage作为HTML5本地存储web storage特性的API之一,主要作用是将数据保存在客户端中,而客户端一般是指上海网站设计用户的计算机.在移动设备上,由于大部分浏览器都支持 w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QgdVN0.html" rel="bookmark" class="title">Android Studio怎么删除项目</a>
					<div>
						本 新手最近学Android都是用的eclipse.其实个人觉得eclipse不错,可能接触Android不久,倒也不觉得它慢还是怎样.对于 Google的Android studio也是早有耳闻,前 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xDZgB0.html" rel="bookmark" class="title">电商直播ios app耗电发热比较评测</a>
					<div>
						比较app: 优品惠直播,聚美优品直播,淘宝直播,京东直播 前提: 1.开启手机电池电量log记录: 2.把手机后台其他app都清退,仅保留当前评测app: 3.同款手机iphone6plus: 4. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ZObEd4.html" rel="bookmark" class="title">使用System&period;Web&period;Optimization对CSS和JS文件合并压缩</a>
					<div>
						在ASP.NET MVC 中JS/CSS文件动态合并及压缩通过调用System.Web.Optimization定义的类ScriptBundle及StyleBundle来实现. 大致步骤如下: 1.A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgqBwK3.html" rel="bookmark" class="title">Centos7下安装numpy&plus;matplotlib&plus;scipy</a>
					<div>
						摘自:http://litchiware.github.io/centos/2015/07/05/centos7%E4%B8%8B%E5%AE%89%E8%A3%85numpy+matplotlib+ ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
